"REINSTALL_CONFIRM" = "Do you want to re-install it?";
"DIFFERENT_VERSION_CONFIRM" = "Do you want to install a different version of the application?";
"NEW_VERSION_CONFIRM" = "Do you want to install a new version of the application?";
